<?php
    if (!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
    class logic_hooks_class
    {
        function after_save_method($bean, $event, $arguments)
        {
            header("location: http://www.studiofcentroamerica.com/crmpruebas/index.php?module=COMM1_communications");
            exit;
        }
    }

?>